import { defineProps, ref } from 'vue'
export function setupEditDialog(model) {
    const showEditDialog = ref(false)
    function onEdit(row) {
        model.value = row ? { ...row } : {}
        showEditDialog.value = true
    }
    return { showEditDialog, onEdit }
}
